Bug 849650 - add kdump support for efi boot system
Summary: add kdump support for efi boot system
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kexec-tools
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Baoquan He
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-20 13:24 UTC by Dave Young
Modified: 2013-02-25 09:25 UTC (History)
5 users (show)

Fixed In Version: kexec-tools-2.0.3-58
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-25 09:25:44 UTC


Attachments (Terms of Use)

Description Dave Young 2012-08-20 13:24:00 UTC
Description of problem:

On efi booting system kdump kernel can not start up ok, currently it need extra cmdline param acpi_rsdp= and noefi

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 4 Fedora Update System 2012-10-25 09:59:06 UTC
kexec-tools-2.0.3-47.fc17.4 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kexec-tools-2.0.3-47.fc17.4

Comment 5 Fedora Update System 2012-10-25 10:00:59 UTC
kexec-tools-2.0.3-58.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kexec-tools-2.0.3-58.fc18

Comment 6 Fedora Update System 2012-11-08 01:58:25 UTC
kexec-tools-2.0.3-47.fc17.4 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-11-08 06:10:09 UTC
kexec-tools-2.0.3-58.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Admin XMLRPC Client 2013-02-25 08:06:13 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.